Description: Rename script entrypoint
 The default filename (with underscores) clashes with the directory name
 that will store the private libraries. Replacing the underscores with hyphens
 removes this clash and also makes the command easier to type.
Author: Nick Morrott <knowledgejunkie@gmail.com>
Forwarded: not-needed
Last-Update: 2018-12-28
---
--- a/setup.py
+++ b/setup.py
@@ -27,7 +27,7 @@
     ],
     entry_points = {
         "console_scripts": [
-            "mbed_test_wrapper=mbed_test_wrapper:run"
+            "mbed-test-wrapper=mbed_test_wrapper:run"
         ],
     },
     install_requires=[
